# XmlLDrivers_DocumentStorageDriver.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_XmlLDrivers_DocumentStorageDriver.hxx>`
`#include <Handle_XmlMDF_ADriverTable.hxx>`
`#include <XmlLDrivers_SequenceOfNamespaceDef.hxx>`
`#include <TCollection_ExtendedString.hxx>`
`#include <XmlObjMgt_SRelocationTable.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <PCDM_StorageDriver.hxx>`
`#include <Handle_CDM_Document.hxx>`
`#include <XmlObjMgt_Element.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_CDM_MessageDriver.hxx>`